坦克世界安装不上了

@Ta 06-11 13:17 1751点击
安装360战游平台时一直提示无法建立安全的HTTPS链接(31), 已经换过好几个发行版都有这问题,如何解决
回复列表(9)
  • @Ta / 06-11 20:47 / /
    我现在用的是arch linux.没装任何东西
  • @Ta / 06-11 21:19 / /
    没装任何东西当然用不了https,至少也要openssl库
  • @Ta / 06-11 21:39 / /
    @无期徒刑,有这么简单就好了 我试过好几个发行版都装不上,要么是360的问题要么是安装脚本的问题
  • @Ta / 06-11 23:38 / /

    @five,注意:系统时间不对会导致HTTPS无法正常连接,请校准系统时间。

    我使用UOS家庭版,可以正常安装、登陆、下载游戏。还没有下好,但是我认为应该可以正常进入游戏。

    图片.png

  • @Ta / 06-11 23:38 / /

    @five,如果你的系统时间没问题,但还是装不上,你可以考虑使用flatpak版Wine游戏助手:

    https://hu60.cn/q.php/bbs.topic.103194.html

  • @Ta / 06-12 01:13 / /
    @老虎会游泳,flatpak版可以使用没有问题,原生版本确认系统时间没问题后还是无法安装。奇怪了
  • @Ta / 06-12 01:20 / /

    @five,我之所以打包flatpak版本,就是因为很多人遇到奇怪的兼容问题,我也找不到原因。所以如果flatpak版正常,你就可以继续使用flatpak版。至于原生为什么运行不了,可以留待以后慢慢探索。

  • @Ta / 06-13 00:40 / /

    @five,哦对了,也许是因为gnutls:

    https://winegame.net/games/battlenet/

    Arch Linux 和 Manjaro 需要手动安装 lib32-gnutls 包才能登录战网,安装方法为在终端执行以下命令:

    sudo pacman -Sy lib32-gnutls
    
  • @Ta / 06-23 18:26 / /
    @老虎会游泳,确实是这个原因,已经弄好了
添加新回复
回复需要登录